Linux开启BBR拥塞控制

要求,内核版本4.9+

检查是否生效

如果都输出了bbr,就是生效了。

 

Leave a Reply

Your email address will not be published.